t.s "Projects:", _
    "Проекты:"
t.s "Please select the project[1/2/.../n]:", _
    "Выберите проект [1/2/.../n]:"
t.s " --- build information", _
    " --- информация сборки"
t.s "PHRASE:Get WIM image INFO", _
    "Получение Информации образа WIM"
t.s "Get WIM image's information failed.", _
    "Не удалось Получить информацию образа WIM."
t.s "PHRASE:Mount WIM image", _
    "Монтирование образа WIM"
t.s "Please make the mount dir ", _
    "Создайте папку монтирования "
t.s "mount source wim file failed.", _
    "не удалось смонтировать исходный wim-файл."
t.s "mount base wim file failed.", _
    "не удалось смонтировать основной wim-файл."
t.s "PHRASE:updating files' ACL rights", _
    "обновление ACL-прав файлов"
t.s "Updating...(Please, be patient)", _
    "Обновление... (проявите терпение)"
t.s "Update files with Administrators' FULL ACL rights successfully.", _
    "Файлы успешно обновлены с ПОЛНЫМИ ACL-правами администраторов."
t.s "PHRASE:Going PE Building process(DEL, ADD, REG)", _
    "Идёт процесс сборки PE (DEL, ADD, REG)"
t.s "PHRASE:Commit modification and build the WIM", _
    "Фиксация модификации и сборка WIM"
t.s "Export build WIM failed.", _
    "Не удалось экспортировать WIM сборки."
t.s "PHRASE:build bootable ISO file", _
    "Сборка загрузочного файла ISO"
t.s "PROCESS:delete files", _
    "PROCESS:удаление файлов"
t.s "PROCESS:add files", _
    "PROCESS:добавление файлов"
t.s "PROCESS:update registry", _
    "PROCESS:обновление реестра"
t.s "X: is already use.", _
    "X: уже используется."
t.s "Try SUBST X: /D?[y/n]:", _
    "Попробуйте SUBST X: /D?[y/n]:"
t.s "X: is already in use, goto CLEANUP.", _
    "X: уже используется, переход к очистке."
t.s "Please specify the @s in config file", _
    "Укажите @s в файле конфигурации"
